#sortphoto-1 .syn-img{
    margin: 0 5px;
}
#sortphoto-1 .syn1 .owl-prev,
#sortphoto-1 .syn2 .owl-prev {
    position: absolute;
    left: 10px;
    color: transparent;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0;
    transition: 0.1s;
}
#sortphoto-1 .syn1 .owl-prev:before,
#sortphoto-1 .syn2 .owl-prev:before{
    content: '\f104';
    font-family: 'FontAwesome';
    position: absolute;
    color: #fff;
    font-size: 30px;
    width: 40px;
    height: 40px;
    left: -1px;
    top: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sortphoto-1 .syn1 .owl-next,
#sortphoto-1 .syn2 .owl-next {
    left: calc(100% - 60px);
    color: transparent;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0;
    transition: 0.1s;
}
#sortphoto-1 .syn1 .owl-next:before,
#sortphoto-1 .syn2 .owl-next:before{
    content: '\f105';
    font-family: 'FontAwesome';
    position: absolute;
    color: #fff;
    font-size: 30px;
    width: 40px;
    height: 40px;
    right: -1px;
    top: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sortphoto-1 .syn2  .owl-prev:hover,
#sortphoto-1 .syn1  .owl-prev:hover,
#sortphoto-1 .syn2  .owl-next:hover,
#sortphoto-1 .syn1  .owl-next:hover {
    background: #132faa;
    transition: 0.1s;
}
#sortphoto-1 .syn2 .owl-prev,
#sortphoto-1 .syn2 .owl-next{
    top: 61%;
}

.syn2 .current {
  opacity: 0.5;
}
.mfp-counter {
    display: none;
}
.top-prev{
    position: relative;
}

.top-prev iframe{
    width: 100%;
    height: 370px;
}
.top-news .after-frame-time{
    color: #fff;
    padding: 0;
}

#biznes .biz-endvideo-page .big-block .popular-news .item .description{
    float: left;
    margin-left: 10px;
    color: #b9b8be;
    font-weight: 400;
    width: 55%;
}
@media (max-width: 760px) {
    .top-prev iframe{
        height: 397px;
    }
    .biz-endvideo-page{
        width: 100%;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item{
        width: 100%;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item > div{
        width: 30%;
        float: left;
        display: table-cell;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item .description{
        width: 70%;
        float: left;
        margin: 0;
        display: table-cell;
    }
}

@media (max-width: 480px){
    #biznes .top-prev iframe{height: 215px;}
    .biz-endvideo-page{
        padding: 0;
    }
    .top-prev iframe{
        height: 234px;
    }
     #biznes .biz-endvideo-page .big-block .popular-news .item > div{
        width: 30%;   
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item > div img{
        max-width: 100%;
        object-fit: cover;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item .description{
        width: 65%;
        font-size: 16px;
        margin-left: 5px;
    }
}
@media (max-width: 320px) { 
    .top-prev iframe{
        height: 142px;
    }
}